Subject: FW:pls service propset address [was: DAV: header values]

From: Jim Whitehead <[email-masked]>
Date: Sun, 6 Aug 2000 13:32:25 -0700

Accidentally caught by the spam filter.  I've added [email-masked] to the
accept2 list.

- Jim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, July 29, 2000 9:14 PM
To: [email-masked]; [email-masked]
Subject: [Moderator Action] pls service propset address [was: DAV:
header values]

> Date: Thu, 18 May 2000 10:25:14 -0700 (PDT)
> From: Greg Stein <[email-masked]>
> To: "Clemm, Geoff" <[email-masked]>
> cc: [email-masked]
> Message-ID: <[email-masked]>
> Subject: RE: DAV: header values
>
> I'm fine with this.
>
> Note that mod_dav 0.9.17 (and the next release, 1.0.0) already uses a
> Coded-URL in the DAV: header. Specifically a mod_dav response looks like:
>
>     DAV: 1,2,<http://apache.org/dav/propset/fs/1>

Would you please arrange for that address to be serviced?

I ran across it while testing some stuff, and I had
no idea what it is (I'm still not exactly sure).
So I did the obvious thing: stick
it in my Web browser and go look. No joy.

Please put a file or something there that gives folks
a clue about how that URI is intended to be used.

--
Dan Connolly, W3C http://www.w3.org/People/Connolly/